#全局变量 配置文件
MAX_COOKIE=36000000
MAX_SESSION=8640000
bpm_process_modeler_path=/ebpm-process-modeler/service/editor
#顶层组织ID
TOP_ORG_ID=0

IS_OPEN_TENANT=true
ARIS_URL=http://tam.hngytobacco.com/ebpm/test/test.do?ebpm=flow/flowDetail.do&amp;posTestGuid=null&amp;testType=1&amp;ebpmModelName=%20Z80_02_01-A-01&amp;processGuid=
CTX=
cache_config_file=process-ehcache-manage.xml

#IMServiceUrl=
#统一待办MQ 配置
#hostName=
qManager=HN_DATAINTEGRATOR_QM
qNameSend=BZ.ZYEBPMP.SEND
qNameReceive=BZ.ZYEBPMP.RECEIVER
channel=ZYEBPMP_CONN_TO_ESB
userID=ZYEBPMP
password=password
port=1416
CCSID=1208


servicecode=ZYEBPMTOCPORTAL0001
sender=ZYEBPMP
from=ZYEBPMP
ip=10.158.133.172

#配置邮件地址
SMS_EMAIL_URL=
#SMS_EMAIL_URL=http://localhost:8080/ebpm-common-rest/sms/sendEmail.do
#流程执行地址
EBPM_URL=https://tam.hngytobacco.com/ebpmp/ebpm-process-manage
#短信发送地址
SEND_SMS_URL=


EBPM_UNITEWORK_MANAGE_PATH=https://tam.hngytobacco.com/unite/ebpm-unite-manage/pages/user/ssologin.do